<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Welcome to the HTML web page</title>
</head>
<body>
	<img src="../images/html.png" height="600" width="600" alt="This is my Dogo"><br>
	<a href="../index.html">Go back to the main index</a>
	
</body>
</html>